Summary:	OpenCA XML Cache
Name: 		perl-OpenCA-XML-Cache
Version: 	0.9.13.2.2
Release:	%mkrel 3
License:	LGPL
Group: 		Development/Perl
URL:		http://www.openca.org
Source:		OpenCA-XML-Cache-%{version}.tar.gz
#Requires:	perl-OpenCA-OpenSSL
#Requires:	perl-OpenCA-X509
Requires:	openssl >= 0.9.7
BuildRequires:	perl-devel
BuildArch:	noarch
Epoch:		0
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
This module provides an object-oriented interface for XML caching.

This product includes OpenCA software written by Massimiliano Pala
(madwolf@openca.org) and the OpenCA Group (www.openca.org)

%prep

%setup -q -n OpenCA-XML-Cache-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make
#make test

%install
rm -rf %{buildroot}

%makeinstall_std

%clean 
rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc Changes LICENSE README
%{perl_vendorlib}/OpenCA/XML/Cache.pm
%{perl_vendorlib}/OpenCA/XML/Cache.pod
%{_mandir}/*/*


%changelog
* Mon Jul 14 2008 Oden Eriksson <oeriksson@mandriva.com> 0:0.9.13.2.2-3mdv2009.0
+ Revision: 234525
- rebuild

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 0:0.9.13.2.2-2mdv2008.1
+ Revision: 136330
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Fri Aug 17 2007 Oden Eriksson <oeriksson@mandriva.com> 0:0.9.13.2.2-2mdv2008.0
+ Revision: 64781
- sync the tarballs from latest openca package


* Fri Mar 02 2007 Oden Eriksson <oeriksson@mandriva.com> 0.9.13.2.2-1mdv2007.0
+ Revision: 131151
- Import perl-OpenCA-XML-Cache

* Fri Feb 17 2006 Oden Eriksson <oeriksson@mandriva.com> 0:0.9.13.2.2-1mdk
- 0.9.13.2.2 (taken from the OpenCA-0.9.2.5 tar ball)
- don't ship the MANIFEST file

* Sat Sep 10 2005 Oden Eriksson <oeriksson@mandriva.com> 0.9.14-2mdk
- rebuild

* Sun Oct 10 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.14-1mdk
- 0.9.14

* Thu Sep 02 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.13-1mdk
- 0.9.13

* Fri Aug 27 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.12-3mdk
- new tarball, same version

* Mon Jul 12 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.12-2mdk
- built for cooker

* Fri Jun 18 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.12-1mdk
- 0.9.12

* Tue May 25 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.11-1mdk
- 0.9.11

* Fri May 14 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.10-1mdk
- 0.9.10

* Tue May 04 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.9-1mdk
- 0.9.9

* Thu Apr 22 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.8-1mdk
- initial package

